POST api/products/{id}/name
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | string |
Required |
Body Parameters
TextDto| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | globally unique identifier |
None. |
|
| Key | string |
None. |
|
| Locale | string |
None. |
|
| Value | string |
None. |
|
| Product | globally unique identifier |
None. |
|
| ProductName | globally unique identifier |
None. |
|
| InformationLabel | globally unique identifier |
None. |
|
| InformationText | globally unique identifier |
None. |
|
| Updated | date |
None. |
|
| IsPlainText | boolean |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": "01e8a775-f577-4143-a953-b61e75f3f2a3",
"key": "sample string 1",
"locale": "sample string 2",
"value": "sample string 3",
"product": "fd569d7f-4f72-47b0-9c24-6c3ba3daa0a9",
"productName": "0756e393-9b69-4823-96c5-af2b6ae3e8ab",
"informationLabel": "9d74a210-866a-4f93-9f1c-8785449d646e",
"informationText": "ea7aa94c-27c9-4e6a-9423-f4106cd0be24",
"updated": "2026-08-07T06:21:56.5483231+02:00",
"isPlainText": true
}
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.